Source: libmath-basecnv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-basecnv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-basecnv-perl.git
Homepage: https://metacpan.org/release/Math-BaseCnv

Package: libmath-basecnv-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: set of fast functions to convert between number bases
 Math::BaseCnv provides a few simple functions for converting between
 arbitrary number bases. It is as fast as the author currently knows
 how to make it (of course relying only on the lovely Perl).
